/* Begin Custom Header Styles */

/* Global Styles */
body.custom-header #page-container {
	padding-top: 0 !important;
}

/* Header Styles */
body.custom-header .main-header {
	position: relative;
	top: 0;
	left: 0;
	right: 0;
	width: 100%;
	max-width: 100%;
	background: #1f2a44;
	padding: 30px 0;
	z-index: 9999;
}
body.custom-header .main-header > .header-container {
	width: 90%;
	max-width: 1400px;
	margin: 0 auto;
	display: flex;
    align-items: center;
    align-self: center;
	flex-direction: row;
	justify-content: space-between;
}
body.custom-header .main-header .logo-container {
	max-width: 104px;
}
body.custom-header .main-header .logo-container img {
	width: 100%;
	vertical-align: bottom;
}

/* Header Right */
body.custom-header .main-header .header-right {
	display: flex;
	flex-direction: column;
	align-items: flex-end;
}
body.custom-header #page-container .main-header .header-right {
	margin-right: 0;
}

/* Search Form */
body.custom-header .main-header .header-right .search-container {
	display: flex;
	flex-direction: row;
	padding-bottom: 5px;
}
body.custom-header .main-header .header-right .search-container .search-handle {
	width: 22px;
	height: 22px;
	background: url('/wp-content/themes/webicswp/images/search-icon.png') no-repeat;
	background-size: cover;
	cursor: pointer;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
	order: 2;
}
body.custom-header .main-header .header-right .search-container.active .search-handle {
	background: url('/wp-content/themes/webicswp/images/close-icon.png') no-repeat;
	background-size: 22px;
}
body.custom-header .main-header .header-right .search-container .search-handle:hover ,
body.custom-header .main-header .header-right .search-container .search-handle:active {
	-webkit-transform: scale(0.95);
	-moz-transform: scale(0.95);
	-o-transform: scale(0.95);
	transform: scale(0.95);
}
body.custom-header .main-header .header-right .search-container .searchform {
	position: relative;
	opacity: 0;
	visibility: hidden;
	top: -250px;
	line-height: 26px;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}
body.custom-header .main-header .header-right .search-container.active .searchform {
	opacity: 1;
	visibility: visible;
	top: 0;
	margin-right: 15px;
}
body.custom-header .main-header .header-right .search-container .searchform .screen-reader-text {
	display: none;
}
body.custom-header .main-header .header-right .search-container .searchform input[type="text"] {
	padding: 0;
	color: #FFF;
	font-family: 'MarkOT', Arial, Helvetica, sans-serif;
	font-size: 16px;
    background: none;
	border: none;
    border-bottom: 2px solid #f1b435;
	border-radius: 0;
}
/* Placeholder Colour */
body.custom-header .main-header .header-right .search-container .searchform input[type="text"]::-webkit-input-placeholder {
    color: #9b9ea3
}
body.custom-header .main-header .header-right .search-container .searchform input[type="text"]:-moz-placeholder {
    color: #9b9ea3;
    opacity: 1;
}
body.custom-header .main-header .header-right .search-container .searchform input[type="text"]::-moz-placeholder {
    color: #9b9ea3;
    opacity: 1;
}
body.custom-header .main-header .header-right .search-container .searchform input[type="text"]:-ms-input-placeholder {
    color: #9b9ea3;
}
body.custom-header .main-header .header-right .search-container .searchform input[type="text"]::-ms-input-placeholder {
    color: #9b9ea3;
}
body.custom-header .main-header .header-right .search-container .searchform input[type="text"]::placeholder {
    color: #9b9ea3;
}

body.custom-header .main-header .header-right .search-container .searchform button#searchsubmit {
	background: #f1b435;
	color: #1f2a44;
	font-family: 'MarkOT', Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	text-transform: uppercase;
	border-radius: none;
	border: none;
	padding: 4px 7px 3px;
}

/* Menu Styles */
body.custom-header .main-header .header-right .menu-container {
	padding-left: 20px;
}
body.custom-header .main-header .header-right .menu-container ul.menu {
	white-space: nowrap;
}
body.custom-header .main-header .header-right .menu-container ul.menu > li.menu-item {
	position: relative;
	display: inline-block;
	padding: 0 10px;
}
body.custom-header .main-header .header-right .menu-container ul.menu > li.menu-item:first-child {
	padding-left: 0;
}
body.custom-header .main-header .header-right .menu-container ul.menu > li.menu-item:last-child {
	padding-right: 0;
}
body.custom-header .main-header .header-right .menu-container ul.menu > li.menu-item-has-children:after {
	content: "\33";
	color: #FFF;
	font-family: "ETmodules";
}
body.custom-header .main-header .header-right .menu-container ul.menu li.menu-item a {
	display: inline-block;
	font-size: 17px;
	font-family: 'MarkOT', Arial, Helvetica, sans-serif;
	line-height: 1.5em;
	text-transform: uppercase;
	color: #FFF !important;
	border-bottom: 2px solid transparent;
	-webkit-transition: opacity 0.3s ease-out, border 0.3s ease-out;
	-moz-transition: opacity 0.3s ease-out, border 0.3s ease-out;
	-o-transition: opacity 0.3s ease-out, border 0.3s ease-out;
	transition: opacity 0.3s ease-out, border 0.3s ease-out;
}
body.custom-header .main-header .header-right .menu-container ul.menu li.current-menu-item.menu-item > a {
	color: #FFF !important;
	border-bottom: 2px solid #f1b434;
}
/* Current Menu Item */
body.custom-header .main-header .header-right .menu-container ul.menu > li.current-menu-item.menu-item > a,
body.custom-header .main-header .header-right .menu-container ul.menu > li.menu-item-has-children.current-menu-item.menu-item:after {
	color: #FFF;
	opacity: 1;
}
body.custom-header .main-header .header-right .menu-container ul.menu > li.menu-item a:hover {
	opacity: 0.7;
	border-bottom: 2px solid #f1b434;
}
/* Sub Menu */
body.custom-header .main-header .header-right .menu-container ul.sub-menu {
	visibility: hidden;
	opacity: 0;
	position: absolute;
	min-width: 220px;
	background: #38456d;
	top: 100%;
	margin-left: -10px;
	padding: 10px;
	-webkit-transition: opacity 0.3s ease-out;
	-moz-transition: opacity 0.3s ease-out;
	-o-transition: opacity 0.3s ease-out;
	transition: opacity 0.3s ease-out;
}
body.custom-header .main-header .header-right .menu-container ul.menu > li.menu-item-has-children:hover {
	background: #38456d;
}
body.custom-header .main-header .header-right .menu-container ul.menu > li.menu-item-has-children:hover > ul.sub-menu {
	visibility: visible;
	opacity: 1;
}
body.custom-header .main-header .header-right .menu-container ul.sub-menu > li.menu-item {
	display: block;
}
body.custom-header .main-header .header-right .menu-container ul.sub-menu > li.menu-item:last-child {
	padding: 0;
}
body.custom-header .main-header .header-right .menu-container ul.sub-menu > li.menu-item > a {
	color: #FFF;
	font-size: 16px;
	text-transform: none;
}

/* Mobile Menu Toggle */
body.custom-header .main-header .header-right .menu-container .menu-toggle {
	display: none;
}
/* Mobile Phone Side Menu */
.header-top .header-phone-menu {
	position: fixed;
	background: #1f2a44;
	width: 200px;
	bottom: 10px;
	right: -200px;
	padding: 15px 15px 2px 15px;
	-webkit-transition: .5s ease-in-out;
	-moz-transition: .5s ease-in-out;
	-o-transition: .5s ease-in-out;
	transition: .5s ease-in-out;
	border-top-left-radius: 10px;
	z-index:999;
	border:2px solid #f0b434;
	border-right:none;
}
.header-top .header-phone-menu.active {
	right: 0;
}
.header-top .header-phone-mobile-toggle:before {
	position: absolute;
	background: #1f2a44;
	bottom: -2px;
	left: -62px;
	content: "\e090";
	color: #FFF;
	font-family: "ETmodules" !important;
	font-size: 30px;
	padding: 15px;
	line-height: 1;
	border: 2px solid #f0b434;
	border-right: none;
	border-top-left-radius: 75px;
	border-bottom-left-radius: 75px;
	z-index:999;
}
.header-top .header-phone-menu.active .header-phone-mobile-toggle:before{
	content: "\4d";
}
.header-top .header-phone-menu .phone {
	float: left;
	width: 100%;
	font-size: 18px;
	margin-bottom: 0;
}
.header-top .header-phone-menu .phone:last-child {
	margin-bottom: 0;
}
.header-top .header-phone-menu .phone .icon-phone {
	display: none;
}
.header-top .phone .details span {
	color:#f0b434;
	font-size:13px;
	text-transform:uppercase;
	display: block;
	line-height:.09em;
	
}
.header-top .phone a.number {
	font-size: 16px;
	color:#fff;
	margin-bottom:12px;
	display:inline-block;
}


/*------------------------------------------------*/
/*---------------[RESPONSIVE LAYOUTS]-------------*/
/*------------------------------------------------*/

@media only screen and ( min-width: 981px ) {
	body.custom-header .main-header .header-right .menu-container .menu-main-menu-container {
		display: block !important;
		height: auto !important;
	}
	.mobile-only {
		display: none !important;
	}
	.header-top {
		display: none!important;
	}
}

@media only screen and ( max-width: 980px ) {
	.page-id-7168 .header-top {
		display:block!important;
	}
	body.custom-header #page-container, 
	body.custom-header #page-container .main-header, 
	body.custom-header .main-header .header-right .menu-container .menu-main-menu-container {
		-webkit-transition: .5s ease-in-out;
		-moz-transition: .5s ease-in-out;
		-o-transition: .5s ease-in-out;
		transition: .5s ease-in-out;
	}
/* 	body.custom-header #page-container.active {
    	margin-right: 250px;
    	margin-left: -250px;
	} */
	/* Header Styles */
	body.custom-header #page-container.active .main-header {
		left: -275px;
		right: -275px;
	}
	/* ------ Navigation Styles ------ */ 
	body.custom-header .main-header .header-right .menu-container {
		order: 3;
		margin: 0 0 0 20px;
		padding: 0;
	}
	body.custom-header .main-header .header-right .menu-container .menu-main-menu-container {
		position: fixed;
		width: 275px;
		height: 100%;
		background: #1f2a44;
		top: 0;
		right: -275px;
		bottom: 0;
		z-index: 9999;
		visibility: hidden;
		opacity: 0;
		overflow-y: scroll;
	}
	body.custom-header .main-header .header-right .menu-container .menu-main-menu-container.active {
		right: 0;
		visibility: visible;
		opacity: 1;
	}
	body.custom-header .main-header .header-right .menu-container ul.menu {
		display: flex;
		width: 100%;
		height: 100%;
		flex-direction: column;
		justify-content: flex-start;
		align-items: flex-start;
		z-index: 9999;
		height: auto;
	}
	body.custom-header .main-header .header-right .menu-container ul.menu li.menu-item {
		display: block;
		width: 100%;
		padding: 10px 20px;
		border-bottom: 1px solid rgba(0,0,0,0.1);
	}
	body.custom-header .main-header .header-right .menu-container ul.menu li.menu-item:last-child {
		border: none;
	}
	body.custom-header .main-header .header-right .menu-container ul.menu > li.menu-item-has-children:after {
		content: "";
	}
	body.custom-header .main-header .header-right .menu-container ul.menu li.menu-item a {
		color: #FFF !important;
		font-weight: bold;
	}
	/* Sub Menu */
	body.custom-header .main-header .header-right .menu-container ul.sub-menu {
		visibility: visible;
		opacity: 1;
		position: relative;
		background: rgba(0,0,0,0.1);
		margin-top: 10px;
		padding: 0;
		top: 0;
	}
	body.custom-header .main-header .header-right .menu-container ul.sub-menu li.menu-item,
	body.custom-header .main-header .header-right .menu-container ul.sub-menu li.menu-item:last-child {
		padding: 10px;
		line-height: 20px;
		white-space: normal;
	}
	
body.custom-header .main-header .header-right .menu-container ul.menu > li.menu-item:first-child {
    padding-left: 20px;
}
	
	body.custom-header .main-header .header-right .menu-container ul.sub-menu li.menu-item {
		padding: 5px 10px;
	}
	
	body.custom-header .main-header .header-right .menu-container ul.sub-menu li.menu-item a {
		font-size: 12px;
	}
	
	.mobile-only {
		display: block;
	}
	
	/* Mobile Menu */
	body.custom-header .main-header .header-right .menu-container .menu-toggle {
		position: relative;
		display: block;
		width: 25px;
		height: 19px;
		z-index: 9999;
		-webkit-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		transform: rotate(0deg);
		-webkit-transition: .5s ease-in-out;
		-moz-transition: .5s ease-in-out;
		-o-transition: .5s ease-in-out;
		transition: .5s ease-in-out;
		cursor: pointer;
	}
	body.custom-header .main-header .header-right .menu-container .menu-toggle span {
		display: block;
		position: absolute;
		height: 3px;
		width: 25px;
		background: #f1b434;
		opacity: 1;
		right: 0;
		-webkit-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		transform: rotate(0deg);
		-webkit-transition: .25s ease-in-out;
		-moz-transition: .25s ease-in-out;
		-o-transition: .25s ease-in-out;
		transition: .25s ease-in-out;
	}
	body.custom-header .main-header .header-right .menu-container .menu-toggle span:nth-child(1) {
		top: 0;
	}
	body.custom-header .main-header .header-right .menu-container .menu-toggle span:nth-child(2) {
		top: calc(50% - 1.5px);
	}
	body.custom-header .main-header .header-right .menu-container .menu-toggle span:nth-child(3) {
		bottom: 0;
	}
	
/* 	body.custom-header #page-container.active .main-header .header-right {
		margin-right: -275px;
	} */
	
	body.custom-header .main-header .header-right .menu-container .menu-toggle.active span:nth-child(1) {
		top: calc(50% - 1.5px);
		-webkit-transform: rotate(135deg);
		-moz-transform: rotate(135deg);
		-o-transform: rotate(135deg);
		transform: rotate(135deg);
	}
	body.custom-header .main-header .header-right .menu-container .menu-toggle.active span:nth-child(2) {
		opacity: 0;
		left: -10px;
	}
	body.custom-header .main-header .header-right .menu-container .menu-toggle.active span:nth-child(3) {
		top: calc(50% - 1.5px);
		-webkit-transform: rotate(-135deg);
		-moz-transform: rotate(-135deg);
		-o-transform: rotate(-135deg);
		transform: rotate(-135deg);
	}
}

@media only screen and ( min-width: 480px ) and ( max-width: 980px ) {
	body.custom-header #page-container .main-header .header-right {
		right: 5%;
	}
}

@media only screen and ( max-width: 767px ) {

}

@media only screen and ( max-width: 479px ) {
	/* Header Styles */
	body.custom-header .main-header .logo-container {
		width: 100%;
		max-width: 104px;
	}
	body.custom-header .main-header > .header-container {
		align-items: baseline;
	}
	body.custom-header .main-header .header-right .search-container {
		width: auto;
		position: absolute;
    	top: 14px;
		right: 5%;
		padding-top: 5px;
	}
	body.custom-header .main-header .header-right .search-container.active {
		width: 300px;
		justify-content: flex-end;

    	background-color: #1f2a44;
    	height: 77px;
	}
	
	body.custom-header .main-header {
		padding: 20px 0;	
	}
	
}